.sk-ci-wrapper { padding: 5px 0; }

.sk-ci-pointer-events-none { pointer-events: none; }

.sk-ci-wrapper ul li, .sk-ci-wrapper a, .sk-ci-wrapper .sk-ci-oh-wrapper { display: inline-block; }

.sk-ci-wrapper a, .sk-ci-wrapper .sk-ci-oh-wrapper { vertical-align: middle; }

.sk-ci-item-text { padding-right: 20px; line-height: 48px; }

.sk-ci-wrapper a.sk-ci-item-link { text-decoration: none; }

.sk-ci-wrapper ul { margin: 0; list-style-type: none; }

.sk-ci-wrapper ul li .sk-ci-item-icon {
   display: inline-block;
   width: 48px;
   height: 48px;
   background-size: cover;
   vertical-align: bottom;
   font-size: 0;
}

.sk-ci-wrapper ul li .sk-ci-item-icon.sk-ci-medium { width: 40px; height: 40px; }

.sk-ci-wrapper ul li .sk-ci-item-icon.sk-ci-small { width: 30px; height: 30px; }

.em_disabled .sk-ci-link-tooltip { display: none !important; }

.sk-ci-item-text.sk-ci-medium { line-height: 40px; }

.sk-ci-item-text.sk-ci-small { line-height: 30px; }

.sk-ci-item-text.hidden { display: none; }

.sk-ci-wrapper.sk-ci-alignment-left { text-align: left; }

.sk-ci-wrapper.sk-ci-alignment-center { text-align: center; }

.sk-ci-wrapper.sk-ci-alignment-right { text-align: right; }

.sk-ci-item .sk-ci-item-link.sk-ci-pointer-events-none { cursor: default; }

.sk-ci-wrapper ul li.sk-ci-hidden-element { display: none; }

@media screen and (max-width: 1024px) {
   .sk-ci-item-text { padding-right: 10px; line-height: 40px; }

   .sk-ci-wrapper ul li .sk-ci-item-icon { width: 40px; height: 40px; }
}

@media screen and (max-width: 840px) {
   .sk-ci-item-text { display: none; }
}

@media screen and (max-width: 600px) {
   .sk-ci-wrapper ul li .sk-ci-item-icon { width: 30px; height: 30px; }
   .sk-ci-wrapper .sk-ci-oh-wrapper { font-size: 13px; }
}